package br.com.senacagil.springmvc.business;


public class Ementa {

	int id;
    String conteudo;
    String num_aulas;
    String data_ementa;
    String id_disciplina;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getConteudo() {
		return conteudo;
	}
	public void setConteudo(String conteudo) {
		this.conteudo = conteudo;
	}
	public String getNum_aulas() {
		return num_aulas;
	}
	public void setNum_aulas(String num_aulas) {
		this.num_aulas = num_aulas;
	}
	public String getData_ementa() {
		return data_ementa;
	}
	public void setData_ementa(String data_ementa) {
		this.data_ementa = data_ementa;
	}
	public String getId_disciplina() {
		return id_disciplina;
	}
	public void setId_disciplina(String id_disciplina) {
		this.id_disciplina = id_disciplina;
	}
}
